> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Me



## OpenAPI

````yaml /openapi.json get /api/v1/auth/me
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/auth/me:
    get:
      tags:
        - auth
      summary: Get Me
      operationId: get_me_api_v1_auth_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserBrief'
      security:
        - HTTPBearer: []
components:
  schemas:
    UserBrief:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        is_admin:
          type: boolean
          title: Is Admin
        is_playing:
          type: boolean
          title: Is Playing
        robot_ip:
          anyOf:
            - type: string
            - type: 'null'
          title: Robot Ip
      type: object
      required:
        - id
        - name
        - is_admin
        - is_playing
        - robot_ip
      title: UserBrief
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````